#! /bin/zsh

GIT_ROOT=$(git rev-parse --show-toplevel)

if [[ -L "/etc/neofetch.conf" ]]; then
    echo "Symlink for neofetch already exists, skipping"
else
    echo "Creating symlink for neofetch.conf"
    sudo ln -s ${GIT_ROOT}/neofetch/neofetch.conf /etc/neofetch.conf
fi